PeopleForce
Vacancies

List pipelines

GET
/api/public/v3/recruitment/pipelines

Query Parameters

page?integer

Which page of results to return. Defaults to 1.

Formatint32
Range1 <= value

Response Body

application/json

application/json

curl -X GET "https://example.com/api/public/v3/recruitment/pipelines"
{  "data": [    {      "id": 0,      "name": "string",      "stages": [        {          "id": 0,          "name": "string",          "position": 0,          "created_at": "2019-08-24T14:15:22Z",          "updated_at": "2019-08-24T14:15:22Z"        }      ],      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ],  "metadata": {    "pagination": {      "page": 0,      "pages": 0,      "count": 0,      "items": 0    }  }}